@charset "utf-8";
#irp-library-category5 .meetingMod h3 {border-bottom: solid 1px #e6e6e6;margin-bottom: 0;padding-bottom: 30px;margin-top: 60px;}
.irp_comment {text-align: right;margin-top: 5em;}

/* IRトップ */
#irp-press-navi {cursor: pointer;}
#irp-library-quarter-list .ir-news__txt-link + span { padding-left: 1em;}

/* 個人投資家向け説明資料 */
#irp-library-category7 {margin-bottom: 2em;}


/* 株式基本情報 */
#irp-highlight-table-basic2 a { color: #07f;}

/* 株主還元・配当 */
.ir-dividends__table {margin-bottom: 2em;}

/*ニュース*/
@media screen and (min-width: 767px){
.irp-press-list dd {padding-right: 3em;}
}

.ir-information__documentLink.url:after {
    content: "";
    width: 1.0vw;
    height: 1.0vw;
    background-image: url(//www.toli.co.jp/common/img2019/c-ico_blanc_tab.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
}
.noIcon:after {   display: none !important;}
.ir-news__hasUrlIcon {position: relative;}
.ir-news__hasUrlIcon:after {
    content: "";
    width: 1.0vw;
    height: 1.0vw;
    background-image: url(//www.toli.co.jp/common/img2019/c-ico_blanc_tab.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
}
.ir-news__txt-link.url {position: relative}
.ir-news__txt-link.url:after {
    content: "";
    width: 1.0vw;
    height: 1.0vw;
    background-image: url(//www.toli.co.jp/common/img2019/c-ico_blanc_tab.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
}
.ir-csr__reportFileAmount.noIcon span:after {display: none;}
.ir-csr__reportFileAmount.url {position: relative}
.ir-csr__reportFileAmount.url:after {
    content: "";
    width: 1.0vw;
    height: 1.0vw;
    background-image: url(//www.toli.co.jp/common/img2019/c-ico_blanc_tab.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 3%;
    transform: translateY(-50%);
}

#irp-calendar-list .pdf:after {
    content: "";
    width: 34px;
    height: 13px;
    background-image: url(../images/icon_pdf.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: 0;
    display: inline-block;
    margin-left: 1em;
}

#irp-calendar-list .url:after {
    content: "";
    width: 34px;
    height: 13px;
    background-image: url(//www.toli.co.jp/common/img2019/c-ico_blanc_tab.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: 0;
    display: inline-block;
    margin-left: 1em;
}

/*260820イベント*/
#irp-library-quarter-category8 span.ir-event__upcomingDate {width: 13em;}

.ir-event-main #irp-library-quarter-category8 .ir-event__year {margin-top: -70px;padding-top: 140px;}
.ir-event-main #irp-library-quarter-category8 .ir-event__year:first-child {margin-top: -140px;padding-top: 140px;}